Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2062915 - Boost 1.78 upgrade
Summary: Boost 1.78 upgrade
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Rodgers
QA Contact:
URL:
Whiteboard:
Depends On: 2084299 2084302 2084304 2084305 2084306 2084308 2084309 2084310 2084311 2084312 2084313 2084315 2084316 2084317 2084318 2084320 2085466
Blocks: F37Changes
TreeView+ depends on / blocked
 
Reported: 2022-03-10 22:00 UTC by Ben Cotton
Modified: 2022-11-15 16:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-15 16:22:28 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ben Cotton 2022-03-10 22:00:44 UTC
This is a tracking bug for Change: Boost 1.78 upgrade
For more details, see: https://fedoraproject.org/wiki/Changes/F37Boost178

This change brings Boost 1.78 to Fedora. This will mean Fedora ships with a recent upstream Boost release.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Ben Cotton 2022-08-09 16:02:52 UTC
Today we reached the Code Complete (Testable) milestone on the F37 schedule: https://fedorapeople.org/groups/schedule/f-37/f-37-key-tasks.html

At this time, all F37 Changes should be complete enough to be testable. You can indicate this by setting this tracker to the MODIFIED status. If the Change is 100% code complete, you can set the tracker to ON_QA. If you need to defer this Change to F38, please NEEDINFO me.

Changes that have not reached at least the MODIFIED status will be given to FESCo for evaluation of contingency plans.

Comment 2 Ben Cotton 2022-08-10 16:27:10 UTC
boost-1.78.0-9.fc37 is in the repos. Marking as ON_QA.

Comment 3 Ben Cotton 2022-11-15 16:22:28 UTC
F37 was released today, so I am closing this tracker. If this Change was not completed, please notify me ASAP.


Note You need to log in before you can comment on or make changes to this bug.